/* Number Base */
/* Colors */
/* Teal - PMS 3125C */
/* Blue - PMS 654C */
/* Gold - PMS 124C */
/* Orange - PMS 716C */
/* Red - PMS 485C */
/* Bergundy - PMS 194C */
/*  Extends --------------------------------------------------------- */
.link-arrow-after {
  content: "\e258";
  position: relative;
  font-size: 1rem;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  margin-left: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.link-arrow-before {
  content: "\e257";
  position: relative;
  font-size: 1rem;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  margin-right: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/*  Mixins ---------------------------------------------------------- */
/*  Mr Eaves */
/*  DIN Next -------------------------------------------------------- */
html[lang='en-NZ'] #home #hero-carousel .slide-muse .product-container {
  background: url("../../img/home/product-muse-ric-312-international.png") bottom center no-repeat;
  background-size: 95%; }
html[lang='en-NZ'] #home #hero-carousel .slide-halo2 .product-container {
  background: url(../../img/home/product-halo2-ric-312.png) bottom center no-repeat;
  background-size: 210px; }
  @media (min-width: 992px) {
    html[lang='en-NZ'] #home #hero-carousel .slide-halo2 .product-container {
      right: -700px; } }
  @media (min-width: 1200px) {
    html[lang='en-NZ'] #home #hero-carousel .slide-halo2 .product-container {
      right: -750px; } }

html[lang='en-NZ'] #online-hearing-test .main-container {
  padding-top: 80px; }
@media (min-width: 768px) {
  html[lang='en-NZ'] #hls-tool #loader, html[lang='en-NZ'] #hls-tool #slider, html[lang='en-NZ'] #hls-tool main {
    top: 80px; } }
html[lang='en-NZ'] #hls-tool .main-container {
  padding-top: 80px; }

@media (min-width: 481px) {
  html[lang='en-NZ'] #fha.product-detail.alt .tertiary-nav a {
    height: 60px;
    vertical-align: top; } }

@media (min-width: 768px) {
  html[lang='en-NZ'] #fha.product-detail.alt .tertiary-nav a {
    height: auto;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 18px;
    line-height: 1.8rem; } }

@media (min-width: 992px) {
  html[lang='en-NZ'] #fha.product-detail.alt .tertiary-nav a {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 18px;
    line-height: 1.8rem; } }
